# SUNSliceAccum (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class SUNSliceAccum

    java.lang.Object
      org.lwjgl.opengl.SUNSliceAccum

    public final class SUNSliceAccum

extends java.lang.Object

Field Summary
`static int` `GL_SLICE_ACCUM_SUN` Accepted by the <op> parameter of Accum,

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_SLICE_ACCUM_SUN

    public static final int GL_SLICE_ACCUM_SUN

  Accepted by the <op> parameter of Accum,

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.